/***************************************************************************************************************************************/
/* Main page */
/***************************************************************************************************************************************/

#grid-31032 {margin-bottom: -20px;}
#grid-31032 .tg-grid-area-top1 {margin-bottom: 60px;}

#grid-31032 .tg-item {margin-bottom: 20px !important;}

#grid-31032 h2.tg-element-1 a {
    font-size: 22px;
    line-height: 30px;
    margin: 15px 0 5px !important;
    display: block;
}
#grid-31032 h2.tg-element-1 a:hover {text-decoration: underline !important;}

#grid-31032 div.tg-element-2 span {text-transform: uppercase;}

#grid-31032 p.tg-element-3 {margin: 10px 0 0 !important;}

#grid-31032 div.tg-element-4 {margin-top: 15px;}

.date-separator {
    position: relative;
    top: -1px !important;
    margin: 0 5px !important;
    opacity: 0.4;
}

/***************************************************************************************************************************************/
/* Single post */
/***************************************************************************************************************************************/

.single-blog .page-header {display: none;}

.blog-credits {margin-bottom: 40px;}

.blog-credits span {margin: 0 5px; opacity: 0.2;}

.blog-feat-img img {
	width: 100%; 
	margin: 0 0 40px !important;
}

.blog-body > h2:first-child, .blog-body > h3:first-child {margin-top: 0;}

.blog-body h2 {
    color: #1D1D1D !important;
    font-size: 20px;
    line-height: 1.6;
    text-transform: uppercase;
    margin: 40px 0 20px;
}

.blog-body p > img {margin: auto;}

.blog-body figure {
    padding: 0;
    border: none !important;
}

.blog-body .alignnone, .blog-body .aligncenter {
	display: block;
    margin: 40px auto 40px;
}

.blog-body .wp-caption-text {text-align: center !important;}

.blog-bottom {margin-top: 50px;}

#blog-entries .alignleft {margin: 0 30px 20px 0;}
#blog-entries .alignright {margin: 0 0 20px 30px;}